{% extends 'base.html' %}
{% block title %} Account {% endblock %}

{% block content %}
    <main>
        <h1>Receipts by Account</h1>
        <table>
            <thead>
                <tr>
                    <th>Name</th>
                    <th>Number of receipts</th>
                </tr>
            </thead>
            <tbody>
                {% for x in category %}
                <tr>
                    <td>{{ x.name }}</td>
                    <td>{{ x.receipts.count }}</td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
    </main>
{% endblock content %}